Debian Bug report logs - #614326
Netgear FA-120 USB Ethernet asix driver fails with latest dist-upgrade

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "Ken Yee" <kenkyee@excite.com>

Date: Mon, 21 Feb 2011 01:36:01 UTC

Severity: normal

Found in versions 2.6.38-3, 2.6.37-1

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>:
Bug#614326; Package base. (Mon, 21 Feb 2011 01:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
New Bug report received and forwarded. Copy sent to Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>. (Mon, 21 Feb 2011 01:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: submit@bugs.debian.org
Subject: Netgear FA-120 USB Ethernet asix driver fails with latest dist-upgrade
Date: Sun, 20 Feb 2011 20:33:51 -0500
[Message part 1 (text/plain, inline)]
Package: base
Version: 2.6.37-1

The asix driver appears to be broken with the latest dist-upgrade code in the sid repository.

The Netgear FA-120 USB ethernet adapter puts out these messages:
[ 7.188171] asix 1-1:1.0: eth1: register 'asix' at usb-0000:00:12.2-1, Netgear FA-120 USB Ethernet, 00:0f:b5:82:65:39
[ 7.188199] usbcore: registered new interface driver asix
[ 83.864173] asix 1-1:1.0: eth1: Failed to enable software MII access
[ 88.864105] asix 1-1:1.0: eth1: Failed to enable hardware MII access
[ 101.398096] asix 1-1:1.0: eth1: Failed to enable hardware MII access
[ 106.398156] asix 1-1:1.0: eth1: Failed to enable software MII access
[ 126.894078] asix 1-1:1.0: eth1: Failed to enable software MII access
[ 131.894142] asix 1-1:1.0: eth1: Failed to enable hardware MII access
[ 136.894081] asix 1-1:1.0: eth1: Failed to enable software MII access
[ 147.895193] asix 1-1:1.0: eth1: Failed to enable software MII acces 

The airlink101 adapter (asix 88178 chip) hangs the entire system.

And the Apple usb/ethernet adapter (also asix based) puts these stack dumps in syslog:
[ 327.712025] ------------[ cut here ]------------
[ 327.712046] WARNING: at /tmp/buildd/linux-aptosid-2.6-2.6.37/debian/build/source_amd64_none/net/sched/sch_generic.c:258 dev_watchdog+0x238/0x250()
[ 327.712053] Hardware name: System Product Name
[ 327.712058] NETDEV WATCHDOG: eth1 (asix): transmit queue 0 timed out
[ 327.712062] Modules linked in: vboxnetflt nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ipt_REJECT ipt_ULOG xt_limit xt_state ipt_REDIRECT xt_tcpudp iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 iptable_filter ip_tables x_tables ppdev lp capifs sco bnep rfcomm l2cap crc16 bluetooth rfkill ntfs nls_utf8 nls_cp437 vfat fat ext3 jbd mbcache xfs exportfs vboxdrv psmouse powernow_k8 freq_table mperf hwmon_vid eeprom fuse dm_crypt lgdt330x cx88_dvb cx88_vp3054_i2c videobuf_dvb dvb_core ir_kbd_i2c rtc_isl1208 tuner_simple snd_hda_codec_hdmi tuner_types snd_hda_codec_realtek tda9887 tda8290 snd_hda_intel snd_hda_codec snd_hwdep cx88_alsa tuner ir_lirc_codec snd_pcm_oss lirc_dev snd_mixer_oss snd_pcm snd_seq_dummy cx8802 ir_sony_decoder radeon cx8800 snd_seq_oss ir_jvc_decoder cx88xx ir_rc6_decoder snd_seq_midi v4l2_common snd_rawmidi ir_rc5_decoder videodev ir_nec_decoder snd_seq_midi_event v4l1_compat ir_common v4l2_compat_ioctl32 ir_core snd_seq ttm asix usbnet drm_kms_helper tveeprom drm videobuf_dma_sg btcx_risc tpm_tis snd_timer tpm rtc_cmos videobuf_core i2c_algo_bit snd_seq_device tpm_bios i2c_piix4 pcspkr rtc_core snd evdev rtc_lib parport_pc k8temp asus_atk0110 shpchp parport i2c_core soundcore amd64_edac_mod edac_core snd_page_alloc pci_hotplug edac_mce_amd button processor wmi reiserfs raid1 md_mod dm_mirror dm_region_hash dm_log dm_mod sg sr_mod sd_mod cdrom usbhid crc_t10dif ata_generic pata_acpi hid ohci_hcd pata_atiixp ahci libahci libata ehci_hcd usbcore ssb firewire_ohci firewire_core mmc_core pcmcia crc_itu_t floppy r8169 mii scsi_mod pcmcia_core nls_base [last unloaded: vboxnetadp]
core nls_base [last unloaded: vboxnetadp]
[ 327.712296] Pid: 0, comm: kworker/0:0 Not tainted 2.6.37-1.slh.1-aptosid-amd64 #1
[ 327.712301] Call Trace:
[ 327.712306] <IRQ> [<ffffffff8105093b>] ? warn_slowpath_common+0x7b/0xc0
[ 327.712326] [<ffffffff81050a35>] ? warn_slowpath_fmt+0x45/0x50
[ 327.712336] [<ffffffff811d12a2>] ? strlcpy+0x42/0x50
[ 327.712344] [<ffffffff812dd418>] ? dev_watchdog+0x238/0x250
[ 327.712353] [<ffffffff8105d2f3>] ? lock_timer_base+0x33/0x70
[ 327.712361] [<ffffffff8105d424>] ? mod_timer_pinned+0xf4/0x170
[ 327.712371] [<ffffffff810138e1>] ? native_sched_clock+0x11/0x60
[ 327.712379] [<ffffffff8105d049>] ? run_timer_softirq+0x139/0x250
[ 327.712386] [<ffffffff8104b0d9>] ? scheduler_tick+0xd9/0x2e0
[ 327.712393] [<ffffffff812dd1e0>] ? dev_watchdog+0x0/0x250
[ 327.712401] [<ffffffff81056ca6>] ? __do_softirq+0xa6/0x140
[ 327.712408] [<ffffffff8100bddc>] ? call_softirq+0x1c/0x30
[ 327.712416] [<ffffffff8100e0d5>] ? do_softirq+0x65/0xa0
[ 327.712422] [<ffffffff81056b55>] ? irq_exit+0x95/0xa0
[ 327.712431] [<ffffffff8102855a>] ? smp_apic_timer_interrupt+0x6a/0xa0
[ 327.712439] [<ffffffff8100b893>] ? apic_timer_interrupt+0x13/0x20
[ 327.712443] <EOI> [<ffffffff8102f762>] ? native_safe_halt+0x2/0x10
[ 327.712459] [<ffffffff81071ecc>] ? __atomic_notifier_call_chain+0x4c/0x70
[ 327.712467] [<ffffffff810140d3>] ? default_idle+0x23/0x40
[ 327.712474] [<ffffffff810141e4>] ? c1e_idle+0x54/0x120
[ 327.712484] [<ffffffff8100a0ce>] ? cpu_idle+0x5e/0xb0
[ 327.712490] ---[ end trace cbaaca18bc9cfcc2 ]--- 

This doesn't appear to be kernel specific...same behavior in the 2.6.36-2 kernel and the latest 2.6.37-1 kernel.
[0riginal_message (message/rfc822, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>:
Bug#614326; Package base. (Thu, 03 Mar 2011 17:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peasthope@shaw.ca:
Extra info received and forwarded to list. Copy sent to Base Maintainers <virtual-pkg-base-maintainers@lists.alioth.debian.org>. (Thu, 03 Mar 2011 17:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 614326@bugs.debian.org (full text, mbox):

From: PETER EASTHOPE <peasthope@shaw.ca>
To: 614326@bugs.debian.org
Subject: Re: Netgear FA-120 USB Ethernet asix driver fails with latest dist-upgrade
Date: Thu, 03 Mar 2011 09:07:16 -0800
I have an IBM NetVista with up-to-date Squeeze.
peter@dalton:~$ uname -v -r
2.6.32-5-686 #1 SMP Wed Jan 12 04:01:41 UTC 2011

With a Linksys USB200M adapter there are symptoms as described 
by Ken.  These messages appear on the console sporadically.  

[ *.*] * LocLinksys200M: Failed to enable hardware MII access
[ *.*] * LocLinksys200M: Failed to enable software MII access

The USB200M is widely used and also uses the asix driver.  
Thanks to Ken for identifying this bug.

Regards,               ... Peter E.

-- 
http://members.shaw.ca/peasthope/
http://carnot.yi.org/ = http://carnot.pathology.ubc.ca/







Bug reassigned from package 'base' to 'linux-2.6'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 03 Mar 2011 20:42:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.37-1. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 03 Mar 2011 20:42:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Sat, 05 Mar 2011 22:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 05 Mar 2011 22:12:10 GMT) Full text and rfc822 format available.

Message #19 received at 614326@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: 614326@bugs.debian.org
Subject: bug still appears in 2.6.37-2
Date: Sat, 05 Mar 2011 17:02:56 -0500
Noticed this bug was marked as not in 2.6.37-1.  FWIW, it's still in 2.6.37-2 and the latest dist-upgrade from today (5 Mar 2011) doesn't fix it.

What's interesting is that this doesn't seem to be dependent on kernel version, even though the asix driver is part of the kernel.

I've also tried another usb adapter...the Monoprice Gigabit one.  It doesn't log any errors, but you can't transfer packets outside the machine or into the machine from that interface.  However, in VirtualBox, you can ping the VM from that interface and vice-versa (the host machine and the VM both have two interfaces).  This behavior doesn't makes sense to me...it's like the physical layer doesn't work for that interface bug Linux understands how to short circuit packets that stay on the same machine? :-P

.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Mon, 04 Apr 2011 12:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Apr 2011 12:30:06 GMT) Full text and rfc822 format available.

Message #24 received at 614326@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: 614326@bugs.debian.org
Subject: Re: Bug#614326: bug still appears in 2.6.38-2
Date: Mon, 04 Apr 2011 08:16:08 -0400
FYI, bug still happens with the latest 2.6.38.-2 kernel, so it definitely doesn't seem kernel related:

[  150.720026] ------------[ cut here ]------------
[  150.720040] WARNING: at /tmp/buildd/linux-aptosid-2.6-2.6.38/debian/build/source_amd64_none/net/sched/sch_generic.c:256 dev_watchdog+0x25b/0x270()
[  150.720043] Hardware name: System Product Name
[  150.720046] NETDEV WATCHDOG: eth1 (asix): transmit queue 0 timed out
[  150.720048] Modules linked in: vboxnetadp vboxnetflt nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ppdev lp ipt_REJECT ipt_ULOG xt_limit xt_state ipt_REDIRECT xt_tcpudp iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack sco nf_defrag_ipv4 bnep rfcomm l2cap crc16 bluetooth rfkill ipx p8023 iptable_filter ip_tables x_tables capifs ntfs nls_utf8 nls_cp437 vfat fat ext3 jbd mbcache xfs exportfs vboxdrv psmouse powernow_k8 freq_table mperf hwmon_vid eeprom fuse dm_crypt snd_hda_codec_hdmi snd_hda_codec_realtek lgdt330x snd_hda_intel cx88_dvb cx88_vp3054_i2c videobuf_dvb dvb_core radeon ir_kbd_i2c rtc_isl1208 snd_hda_codec tuner_simple tuner_types snd_seq_dummy snd_hwdep sp5100_tco snd_pcm_oss snd_mixer_oss snd_seq_oss tda9887 tda8290 tuner snd_seq_midi ttm asix ir_lirc_codec lirc_dev ir_sony_decoder ir_jvc_decoder ir_rc6_decoder cx88_alsa cx8802 ir_rc5_decoder cx8800 ir_nec_decoder cx88xx rc_core snd_rawmidi tveeprom snd_seq_midi_event snd_pcm drm_kms_helper i2c_piix4 usbnet v4l2_common snd_seq videodev v4l2_compat_ioctl32 videobuf_dma_sg tpm_tis drm tpm i2c_algo_bit btcx_risc videobuf_core i2c_core shpchp pci_hotplug tpm_bios amd64_edac_mod edac_core pcspkr k8temp edac_mce_amd evdev snd_timer snd_seq_device rtc_cmos snd rtc_core rtc_lib asus_atk0110 soundcore snd_page_alloc parport_pc wmi button parport processor reiserfs raid1 md_mod dm_mirror dm_region_hash dm_log dm_mod sg sr_mod cdrom sd_mod usbhid crc_t10dif hid ata_generic ahci r8169 pata_acpi ohci_hcd ssb ehci_hcd libahci firewire_ohci usbcore mii mmc_core pata_atiixp pcmcia libata firewire_core crc_itu_t floppy scsi_mod pcmcia_core nls_base [last unloaded: scsi_wait_scan]
[  150.720170] Pid: 0, comm: kworker/0:0 Not tainted 2.6.38-2.slh.2-aptosid-amd64 #1
[  150.720173] Call Trace:
[  150.720175]  <IRQ>  [<ffffffff81051b4b>] ? warn_slowpath_common+0x7b/0xc0
[  150.720185]  [<ffffffff81051c45>] ? warn_slowpath_fmt+0x45/0x50
[  150.720190]  [<ffffffff811dc22f>] ? strlcpy+0x3f/0x50
[  150.720194]  [<ffffffff812ee79b>] ? dev_watchdog+0x25b/0x270
[  150.720197]  [<ffffffff81047c53>] ? get_nohz_timer_target+0x53/0xa0
[  150.720202]  [<ffffffff8105e7e0>] ? mod_timer+0x130/0x220
[  150.720206]  [<ffffffff8105dfc0>] ? run_timer_softirq+0x130/0x250
[  150.720209]  [<ffffffff812ee540>] ? dev_watchdog+0x0/0x270
[  150.720212]  [<ffffffff81057c18>] ? __do_softirq+0x98/0x120
[  150.720217]  [<ffffffff8100ccdc>] ? call_softirq+0x1c/0x30
[  150.720220]  [<ffffffff8100eef5>] ? do_softirq+0x65/0xa0
[  150.720223]  [<ffffffff81057d95>] ? irq_exit+0x95/0xa0
[  150.720228]  [<ffffffff81027c2a>] ? smp_apic_timer_interrupt+0x6a/0xa0
[  150.720231]  [<ffffffff8100c793>] ? apic_timer_interrupt+0x13/0x20
[  150.720233]  <EOI>  [<ffffffff8102fd82>] ? native_safe_halt+0x2/0x10
[  150.720242]  [<ffffffff8107314c>] ? __atomic_notifier_call_chain+0x4c/0x70
[  150.720246]  [<ffffffff81015013>] ? default_idle+0x23/0x40
[  150.720248]  [<ffffffff81015084>] ? c1e_idle+0x54/0x110
[  150.720253]  [<ffffffff8100a1e6>] ? cpu_idle+0x56/0xa0
[  150.720256] ---[ end trace a5ad661b39f55810 ]---




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Sun, 10 Apr 2011 17:40:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 10 Apr 2011 17:40:55 GMT) Full text and rfc822 format available.

Message #29 received at 614326@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Ken Yee <kenkyee@excite.com>, 614326@bugs.debian.org
Subject: Re: Bug#614326: bug still appears in 2.6.38-2
Date: Sun, 10 Apr 2011 17:06:48 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2011-04-04 at 08:16 -0400, Ken Yee wrote:
> FYI, bug still happens with the latest 2.6.38.-2 kernel, so it
> definitely doesn't seem kernel related:
[...]

Try using a *Debian* (not aptosid) kernel without VirtualBox.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Tue, 19 Apr 2011 03:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 19 Apr 2011 03:12:04 GMT) Full text and rfc822 format available.

Message #34 received at 614326@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: 614326@bugs.debian.org,ben@decadent.org.uk
Subject: Re: Bug#614326: bug still appears in 2.6.38-2
Date: Mon, 18 Apr 2011 23:09:33 -0400
Tried plain Debian 2.38.3 kernel.
Also tried Liquorix 2.38.3 kernel since people seem to like it for better hardware support.
Same queue timeout error :-(




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Mon, 30 May 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peasthope@shaw.ca:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 30 May 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #39 received at 614326@bugs.debian.org (full text, mbox):

From: peasthope@shaw.ca
To: 614326@bugs.debian.org
Cc: peasthope@shaw.ca
Subject: Re: asix USB Ethernet
Date: Mon, 30 May 2011 08:51:29 -0800
By the way, when the Linksys USB200M failed here it was replaced 
with a Belkin F5D5050.  That has worked since with no overt problem.  
It uses the pegasus driver.  The problem is in the asix driver and 
possibly involving udev, isn't it?

Regards,               ... Peter E.

-- 
Telephone 1 360 450 2132.  bcc: peasthope at shaw.ca
Shop pages http://carnot.yi.org/ accessible as long as the old drives survive.
Personal pages http://members.shaw.ca/peasthope/ .





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Thu, 09 Jun 2011 01:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 09 Jun 2011 01:03:03 GMT) Full text and rfc822 format available.

Message #44 received at 614326@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: 614326@bugs.debian.org
Subject: Pegasus adapter didn't work for me
Date: Wed, 08 Jun 2011 20:44:12 -0400
FYI, looks like the Pegasus driver also has issues.
I'm running the latest Debian 2.6.39-1 kernel w/ the latest sid updates.  No luck.  Apparently, the udev updates have broken all the usb/ethernet adapters :-P


kenyee@JumpGate:/etc/network/if-pre-up.d$ ethtool -i eth1
driver: pegasus
version: v0.6.14 (2006/09/27)
firmware-version: 
bus-info: usb-0000:00:12.0-1
supports-statistics: no
supports-test: no
supports-eeprom-access: no
supports-register-dump: no

ifconfig -a
eth1      Link encap:Ethernet  HWaddr 00:00:00:00:00:00  
          BROADCAST MULTICAST  MTU:1500  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:0 (0.0 B)  TX bytes:0 (0.0 B)
`




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Thu, 09 Jun 2011 01:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 09 Jun 2011 01:15:03 GMT) Full text and rfc822 format available.

Message #49 received at 614326@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Ken Yee <kenkyee@excite.com>, 614326@bugs.debian.org
Subject: Re: Bug#614326: Pegasus adapter didn't work for me
Date: Thu, 09 Jun 2011 02:10:54 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2011-06-08 at 20:44 -0400, Ken Yee wrote:
> FYI, looks like the Pegasus driver also has issues.
> I'm running the latest Debian 2.6.39-1 kernel w/ the latest sid
> updates.  No luck.  Apparently, the udev updates have broken all the
> usb/ethernet adapters :-P
[....]

udev deals with auto-loading modules and maintaining network interface
names.  And it's clearly done that correctly, so I don't see any reason
to blame it.

Ben.

-- 
Ben Hutchings
Lowery's Law:
             If it jams, force it. If it breaks, it needed replacing anyway.
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions 2.6.37-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 09 Jun 2011 01:15:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.38-3. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 09 Jun 2011 01:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#614326; Package linux-2.6. (Thu, 09 Jun 2011 01:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ken Yee" <kenkyee@excite.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 09 Jun 2011 01:27:03 GMT) Full text and rfc822 format available.

Message #58 received at 614326@bugs.debian.org (full text, mbox):

From: "Ken Yee" <kenkyee@excite.com>
To: 614326@bugs.debian.org
Subject: Re: Bug#614326: Pegasus adapter didn't work for me
Date: Wed, 08 Jun 2011 21:22:38 -0400
[Message part 1 (text/plain, inline)]
> udev deals with auto-loading modules and maintaining network interface
> names. And it's clearly done that correctly, so I don't see any reason
> to blame it.

Good point.  Not sure what else would have gotten updated via a dist-upgrade that would have broken the asix driver then :-P
The pegasus driver is also broken even worse for me unfortunately.  At least the asix driver reports a mac address...
[0riginal_message (message/rfc822, attachment)]

Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Wed, 19 Jun 2013 17:01:08 GMT) Full text and rfc822 format available.

Notification sent to "Ken Yee" <kenkyee@excite.com>:
Bug acknowledged by developer. (Wed, 19 Jun 2013 17:01:08 GMT) Full text and rfc822 format available.

Message #63 received at 614326-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 614285-done@bugs.debian.org, 614326-done@bugs.debian.org, 614515-done@bugs.debian.org, 614806-done@bugs.debian.org, 616109-done@bugs.debian.org, 616110-done@bugs.debian.org, 616431-done@bugs.debian.org, 617220-done@bugs.debian.org
Subject: Closing
Date: Wed, 19 Jun 2013 18:57:35 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x / Wheezy with a severity
less than important.

We don't have the ressources to reproduce the complete backlog of all older kernel
bugs, so we're closing this bug for now. If you can reproduce the bug with Debian Wheezy
or a more recent kernel from testing or unstable, please reopen the bug by sending
a mail to control@bugs.debian.org with the following three commands included in the
mail:

reopen BUGNUMBER
reassign BUGNUMBER src:linux
thanks

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Jul 2013 07:29:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:30:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.